<?php 

include("$DOCUMENT_ROOT/include/HeaderFooter.inc");
PrintHeader("The Vampire's Lair");

StartEntry("HPC @ Vanderbilt"); ?>
	<p>Jarrod Smith is writing a white paper that describes (at least in part) why Vanderbilt is
	   in a good position to do something big in HPC right now.  
	   <a href="http://structbio.vanderbilt.edu/comp/vandyhpc.phtml">Click Here</a> to see it.</p>

	<p>Note: Jarrod considers the document a "working draft", so if you have any ideas how to improve it, 
	   <a href="mailto:jsmith@structbio.vanderbilt.edu">Let him know!</a></p><?php
EndEntry();

StartEntry("Grid Computing"); ?>
	<p>The MIT Technology review has an interesting article this month on Grid computing which presents the 
           rational for Grid computing and the scientific advantages Grid computing offers. We have placed a copy
           of the article online for viewing.  Click the link at the bottom of the section to view the PDF.  
           Off-site Vanderbilt staff who wish to read the article should use the usual username/password.</p>

        <p><a href="/docs/mit_techreview/mittechreview_grid.pdf">Click Here</a> for more information.</p><?php
EndEntry();

StartEntry("IBM Strategic Partnership"); ?>
	<p>IBM will be making two visits to Vanderbilt in the next few weeks to discuss forming
	   a strategic partnership.  <a href="/ibm.php">Click Here</a> for more information.</p><?php
EndEntry();

StartEntry("High Performance Computing And Storage (HPCS) Initiative"); ?>
	<p>The HPCS page has information pertaining to the
	   proposed 1000 node Linux cluster, 50 TB disk array, 
	   and Petabyte (=1000 TB) tape backup facility.</p>

	<p><b style="color: #aa2222;">[Modified on 04/22/2002]</b></p>

	<p><a href="/hpcs.php">Click Here</a> for more information.</p><?php
EndEntry();

StartEntry("Cache bandwidth benchmark"); ?>
	<p>We measured the cache bandwidth of the E7500 and
	   Serverworks GC motherboards.</p>	

	<p><a href="/benchmarks.php">Click Here</a> for more information.</p><?php
EndEntry();

StartEntry("High Performance Computing Class"); ?>
	<p>We will be offering a class on High Performance 
	   Computing in Fall 2002.  The class will be taught 
	   by Alan Tackett of Physics and Greg Walker of
	   Mechanical Engineering.</p>

	<p><a href="/class.php">Click Here</a> for more information.</p><?php
EndEntry(); 

StartEntry("Benchmarking p4 compute nodes"); ?>
	<p>We are benchmarking two computers loaned to us by Ram Computer/SuperMicro.   
	   One computer uses the Intel E7500 chipset, the other uses the ServerWorks GC 
	   chipset.</p>

	<p>The computers have almost identical specs:</p>

	<ul>
		<li>Two 1.8 GHz Pentium 4 Xeons chips (supports HyperThreading)</li>
		<li>400 MHz front side bus</li>
		<li>1 gigabyte of memory (2 x 512 MB RDIMMS, two-way interleaved)</li>
		<li>One 64 bit 133 MHz PCI-X slot</li>
		<li>1U rack mount case</li>
		<li>20 Gig hard drive</li>
		<li>ATI Rage/XL onboard video chip with 8 MB memory</li>
	</ul>

	<p>The primary differences between the computers is:</p>

	<ul>
		<li>The E7500 also has one 64 bit 66 MHz PCI slot</li>
		<li>The E7500 has one 100 Mb and one 1000 Mb ethernet ports</li>
		<li>The ServerWorks has two 100 Mb ethernet ports</li>
	</ul>

	<p>For information on the Intel E7500 computer go to:<br />
	<a href="http://www.supermicro.com/PRODUCT/MotherBoards/E7500/P4DPR.htm">
	http://www.supermicro.com/PRODUCT/MotherBoards/E7500/P4DPR.htm</a><br />
	<a href="http://www.supermicro.com/PRODUCT/SUPERServer/SuperServer6012P-6.htm">
	http://www.supermicro.com/PRODUCT/SUPERServer/SuperServer6012P-6.htm</a></p>

	<p>For information on the ServerWorks GC computer go to:<br /> 
	<a href="http://www.supermicro.com/PRODUCT/MotherBoards/GC_LE/P4DLR+.htm">
	http://www.supermicro.com/PRODUCT/MotherBoards/GC_LE/P4DLR+.htm</a></p><?php
EndEntry(); 

PrintFooter();

?>
