<?php


$method = getenv("REQUEST_METHOD");

if ($method == "GET") {

	include ("$DOCUMENT_ROOT/include/HeaderFooter.inc");
	PrintHeader("Set your default theme");
	StartEntry("Set your default theme");

	# Let's find out what themes are on the system
	$command = "ls -1 $DOCUMENT_ROOT/include/theme";
	$exec = exec($command, $output);
	$themes = array();
	for ($i = 0; $i < count($output); $i++) {
		if ($output[$i] == "searchengine") continue;
		$themes[] = $output[$i];
	}

	?>

	<form action="<?php echo $SCRIPT_NAME; ?>" method="post">

	<h4 align="center">Your current theme is: <?php echo $style; ?></h4>

	<p>Current themes are:</p>

	<ul>
		<li><b>SemiAqua</b> - the default theme for newer browsers (IE5+, Mozilla, Opera 5+, Konqueror).  
		     Beautiful but inefficient (~80k/page).</li>
		<li><b>Aqua</b> - a close cousin of SemiAqua, with same benefits and drawbacks.</li>
		<li><b>Simple</b> - the default theme for older browsers.  Renders properly in every browser I've
                     thrown at it.  Very efficient (~20k/page).</li>
		<li><b>RedTab</b> - a style that takes maximum advantage of CSS.  Pretty and the most efficient
                    (~16k/page), but requires a *very* recent browser with good CSS support (IE5+, Mozilla).</li>
		<li><b>TrueBlue</b> - the theme for the Vampire website "back in the day".  Works in all browsers,  
                    but only looks nice in IE5+, Mozilla.</li>
		<li><b>OldSkool</b> - based off RedTab, it's a recreation of the first theme I created for our
		    intranet at <a href="http://www.nukote.com">Nukote.com</a>.  Brings back the memories.</li>
	</ul>

	<center>
	<table align="center">
		<tr>
			<td>Please select your website theme:</td>
			<td><select name="my_theme">
			    <?php
				for ($i = 0; $i < count($themes); $i++) {
					$this_theme = $themes[$i];
					echo "<option value=\"$this_theme\">$this_theme</option>\n";
				}
			    ?>
			   </select>
			</td>
			<td><input type="submit" /></td>
		</tr>
	</table>

	</center>

	</form>

	<?php

} else {

	# First we have to unset the cookie, if it exists
	if (isset($my_default_theme)) setcookie("my_default_theme", "", time()-3600, "/", "www.vampire.vanderbilt.edu", 0);

	$expires = time() + 60*60*24*30*6;   # Expires in about 6 months
	setcookie("my_default_theme", $my_theme, $expires, "/", "www.vampire.vanderbilt.edu", 0); 
	$my_default_theme = $my_theme;

	include ("$DOCUMENT_ROOT/include/HeaderFooter.inc");
	PrintHeader("Set your default theme");
	StartEntry("Set your default theme");
	echo "We have updated your theme.  <br />\n";

}

EndEntry();
PrintFooter();

?>

