<?php

########################################
# This makes sure that PicButtons.inc
# is only loaded once
if (defined("_PicButtons_inc_")) return;
define("_PicButtons_inc_", 1);
########################################

#####################
# Globals:
#####################
$IButtonColor = "#ffffff"; # Normal button background color
$AButtonColor = "#dddddd"; # Active button background color

##############################################################
## This function initializes the Javascript button function
##############################################################

function InitializeButtons() { ?>
   <script type="text/javascript">
   <!--
      function mOvr(src,clrOver) {
         src.style.backgroundColor = clrOver;
         src.style.cursor = 'hand';
      }

      function mOut(src,clrIn) {
         src.style.backgroundColor = clrIn;
         src.style.cursor = 'default';
      }
   //-->
   </script><?php
} 

###################################################################
## This function puts a Blinking Javascript button on the web page
###################################################################
function MenuButton($Text, $Href) {
   global $SCRIPT_NAME;
   
   $IButtonColor = $GLOBALS["IButtonColor"];
   $AButtonColor = $GLOBALS["AButtonColor"];

   ?><tr class="menubutton">
        <td class="menubutton" colspan="3"
            onmouseover = "mOvr(this,'<?php echo $AButtonColor; ?>');"
            onmouseout  = "mOut(this,'<?php echo $IButtonColor; ?>');"
            onclick     = "document.location='<?php echo $Href; ?>';">
            <a href="<?php echo $Href; ?>" class="menubutton">&nbsp;<?php echo $Text; ?></a>
        </td>
     </tr><?php 
} 

#################################################################
## This function puts a Static Javascript button on the web page
#################################################################
function MenuTitle($Text) { ?>
   <tr class="menutitle">
	<td class="menutitleleft">&nbsp;</td>
	<td class="menutitle"><?php echo $Text; ?></td>
	<td class="menutitleright">&nbsp;</td>
   </tr><?php
} 

#################################################################
## This function begins a menu section
#################################################################
function StartMenuSection() { ?>
   <table class="menubar"><?php
}

#################################################################
## This function ends a menu section
#################################################################
function EndMenuSection() { 
	echo "</table><br />\n";
}

#################################################################
## This function terminates a menu section and creates another
#################################################################
function NewMenuSection() {
   EndMenuSection();
   StartMenuSection();
}

?>
