<?php

###########################################################################
# HeaderFooter.inc is called at the top of almost every page.  It loads all
# the necessary include files, and contains the PrintHeader() and 
# PrintFooter() functions which create the look and feel of the website
###########################################################################

include("$DOCUMENT_ROOT/include/theme/$style/TextBoxes.inc");    # 
include("$DOCUMENT_ROOT/include/theme/$style/PicButtons.inc");   # Buttons on menu bar/titlebar

function PrintHeader($Text="") { 
      global $DOCUMENT_ROOT, $SCRIPT_NAME, $HTTP_USER_AGENT;
      global $HeaderText, $style;
      $HeaderText = $Text;
?>
<html>
<head>
   <link rel="stylesheet" href="/include/theme/<?php echo $style; ?>/Website.style" type="text/css" />
   <link rel="SHORTCUT ICON" href="http://www.vampire.vanderbilt.edu/favicon.ico" />
   <title>VAMPIRE - <?php echo $Text; ?></title>
</head>

<body>

<?php InitializeButtons(); ?>
<?php include ("$DOCUMENT_ROOT/include/theme/$style/TitleBar.inc"); ?>
<table width="100%" cellpadding="0px" cellspacing="0px">
   <tr>
      <td valign="top">
         <table cellpadding="0px" cellspacing="0px" border="0px">
            <?php 
               if (file_exists("ButtonMenu.inc")) {
                  StartMenuSection();
                  include ("ButtonMenu.inc"); 
                  EndMenuSection();
               }
            ?>
         </table>
      </td>
      <td valign="top" width="100%">
<?php } 

function PrintFooter() { 
      global $DOCUMENT_ROOT, $SCRIPT_NAME, $HTTP_USER_AGENT, $REMOTE_ADDR; ?>
      </td>
      <?php
         # See if a right sidebar for this page exists, and if so load it.
         $tmp = explode("/", $SCRIPT_NAME);
         $script = ereg_replace(".php", "", $tmp[count($tmp)-1]);
         $sidebar = "Sidebar.$script.inc";
         if (file_exists($sidebar)) { 
      ?> 
      <td valign="top"><?php include ($sidebar); ?></td>
      <?php
      
      }
      ?>
   </tr>
</table>

<?php include ("$DOCUMENT_ROOT/include/webbug.inc"); ?>

</body>
</html>
<?php } ?>
