<?php

########################################
if (defined("_PicButtons_inc_")) return;
define("_PicButtons_inc_", 1);
########################################

$menu_width = 170;  # How many pixels wide the menu is

##########################################################################
# PicButtons contains functions used to define the menu bar on the left
# hand side of the screen, as well the Aqua-looking buttons used in 
# various parts of the website.
##########################################################################

##############################################################
## This function initializes the Javascript button function
##############################################################

function InitializeButtons() { 
   ?>
   <script type="text/javascript">
   <!--
      function mOvr(src,clrOver) {
         src.style.backgroundColor = clrOver;
         src.style.cursor = 'hand';
      }

      function mOut(src,clrIn) {
         src.style.backgroundColor = clrIn;
         src.style.cursor = 'default';
      }
   //-->
   </script>
   <?php      
} 

###################################################################
## This function puts a Blinking Javascript button on the web page
###################################################################
function MenuButton($Text, $Href) {
   global $REQUEST_URI, $menu_width, $style;

   $AButtonColor = "#c3deff"; # Active button background color
   $HButtonColor = "#ccb8b8"; # Hilighted button background color

   $this_page = ($REQUEST_URI == $Href);  # The button is pointing to this page

   if ($this_page)  $AButtonColor = $HButtonColor; # Current page should be highlighted

   ?>
      <tr height="23px">
         <td background="/include/theme/<?php echo $style; ?>/pics/7.gif"><img src="/include/theme/<?php echo $style; ?>/pics/empty.gif" width="9" height="1" alt="" /></td>
         <td width       = "<?php echo ($menu_width - 36); ?>px" 
             align       = "left" background="/include/theme/<?php echo $style; ?>/pics/empty.gif" 
	     colspan     = "3"
             class       = "menubutton"
             onmouseover = "mOvr(this,'#b1d6f0');"
             onmouseout  = "mOut(this,'#eeeeee');"
             onclick     = "document.location='<?php echo $Href; ?>';"
             bgcolor     = "#eeeeee">
             <a href="<?php echo $Href; ?>" class="menubutton"><?php echo $Text; ?></a>
         </td>
         <td background="/include/theme/<?php echo $style; ?>/pics/8.gif"><img src="/include/theme/<?php echo $style; ?>/pics/empty.gif" width="9" height="1" alt="" /></td>
      </tr>
   <?php 
} 

#################################################################
## This function puts a Static Javascript button on the web page
## This is used to create the "title" line for each menu section
#################################################################
function MenuTitle($Text) { 
   global $menu_width, $style;
   ?>
   <tr>
      <td colspan="5">
         <table border="0" cellspacing="0" cellpadding="0" background="/include/theme/<?php echo $style; ?>/pics/2.gif">
            <tr>
               <td>
                  <table width="<?php echo $menu_width; ?>px" border="0" cellspacing="0" cellpadding="0" >
                     <tr>
                        <td align="left"><img src="/include/theme/<?php echo $style; ?>/pics/1.gif" width="33" height="33" alt="" /></td>
                        <td align="center">
                           <table border="0" cellspacing="0" cellpadding="0">
                              <tr>
                                 <td><img src="/include/theme/<?php echo $style; ?>/pics/3.gif" width="10" height="33" alt="" /></td>
                                 <td background="/include/theme/<?php echo $style; ?>/pics/4.gif"  align="center"><font style="font-weight: 700; font-size: 11px;"><?php echo $Text; ?></font></td>
                                 <td><img src="/include/theme/<?php echo $style; ?>/pics/5.gif" width="10" height="33" alt="" /></td>
                              </tr>
                           </table>
                        </td>
                        <td align="right"><img src="/include/theme/<?php echo $style; ?>/pics/6.gif" width="33" height="33" alt="" /></td>
                     </tr>
                  </table>
               </td>
            </tr>
         </table>
      </td>
   </tr><?php
}


#################################################################
## This function terminates a Menu section
#################################################################
function EndMenuSection() { 
   global $menu_width, $style;
   ?>
   <tr>
      <td background="/include/theme/<?php echo $style; ?>/pics/11.gif"><img src="/include/theme/<?php echo $style; ?>/pics/empty.gif" width="9" height="9" alt="" /></td>
      <td background="/include/theme/<?php echo $style; ?>/pics/12.gif"><img src="/include/theme/<?php echo $style; ?>/pics/empty.gif" width="9" height="9" alt="" /></td>
      <td width="<?php echo ($menu_width - 36); ?>px" background="/include/theme/<?php echo $style; ?>/pics/13.gif"></td>
      <td background="/include/theme/<?php echo $style; ?>/pics/14.gif"><img src="/include/theme/<?php echo $style; ?>/pics/empty.gif" width="9" height="9" alt="" /></td>
      <td background="/include/theme/<?php echo $style; ?>/pics/15.gif"><img src="/include/theme/<?php echo $style; ?>/pics/empty.gif" width="9" height="9" alt="" /></td>
   </tr>
      </table>
      <br />
   </td>
</tr>
<?php
}

#################################################################
## This function starts a new menu section
#################################################################
function StartMenuSection() { 
   global $style;
?>
<tr valign="top">
   <td valign="top" align="center">
      <table border="0" cellspacing="0" cellpadding="0" style="background: #eeeeee;">
<?php 
} 

#################################################################
## This function terminates a menu section and creates another
#################################################################
function NewMenuSection() { 
   EndMenuSection();
   StartMenuSection();
} 

?>
