<?php

########################################
# This makes sure that PicButtons.inc
# is only loaded once
if (defined("_PicButtons_inc_")) return;
define("_PicButtons_inc_", 1);
########################################

#####################
# Globals:
#####################
$IButtonColor = "#e8e8ef"; # Normal button background color
$AButtonColor = "#bbddff"; # Active button background color
$HButtonColor = "#c8c8cf"; # Hilighted button background color

##############################################################
## This function initializes the Javascript button function
##############################################################

function InitializeButtons() { ?>
   <script type="text/javascript">
   <!--
      function mOvr(src,clrOver) {
         src.style.backgroundColor = clrOver;
         src.style.cursor = 'hand';
      }

      function mOut(src,clrIn) {
         src.style.backgroundColor = clrIn;
         src.style.cursor = 'default';
      }
   //-->
   </script><?php
} 

###################################################################
## This function puts a Blinking Javascript button on the web page
###################################################################
function MenuButton($Text, $Href) {
   global $SCRIPT_NAME;
   
   $IButtonColor = $GLOBALS["IButtonColor"];
   $AButtonColor = $GLOBALS["AButtonColor"];
   $HButtonColor = $GLOBALS["HButtonColor"];

   $current_page = ereg($Href, $SCRIPT_NAME);

   if ($current_page) {  # The Button is pointing to this page
      $IButtonColor = $HButtonColor; # We want this particular page
      $AButtonColor = $IButtonColor; # to be constantly highlighted
   }

   ?><tr valign="middle">
        <td height      = "22px"
            nowrap      = "nowrap"
            onmouseover = "mOvr(this,'<?php echo $AButtonColor; ?>');"
            onmouseout  = "mOut(this,'<?php echo $IButtonColor; ?>');"
            onclick     = "document.location='<?php echo $Href; ?>';"
            bgcolor     = "<?php echo $IButtonColor; ?>">
             <ilayer width       = "100%"
                     height      = "24"
                     bgcolor     = "<?php echo $IButtonColor; ?>"
                     onMouseOver = "this.bgColor='<?php echo $AButtonColor; ?>';"
                     onMouseOut  = "this.bgColor='<?php echo $IButtonColor; ?>';">
             <layer width       = "100%"
                    height      = "100%"
                    bgcolor     = "<?php echo $IButtonColor; ?>"
                    onMouseOver = "this.bgColor='<?php echo $AButtonColor; ?>';"
                    onMouseOut  = "this.bgColor='<?php echo $IButtonColor; ?>';">
            <a href="<?php echo $Href; ?>" class="menubutton">&nbsp;<?php echo $Text; ?></a>
	    </layer></ilayer>
        </td>
     </tr><?php 
} 

#################################################################
## This function puts a Static Javascript button on the web page
#################################################################
function MenuTitle($Text) { ?>
   <tr valign="middle"><td align  = "center" 
                           height = "20px" 
                           class  = "menutitle"><?php echo $Text; ?></td></tr><?php
} 

#################################################################
## This function begins a menu section
#################################################################
function StartMenuSection() { ?>
   <table border      = "0px" 
          cellspacing = "0px" 
          cellpadding = "0px" 
          width       = "148px"><?php
}

#################################################################
## This function ends a menu section
#################################################################
function EndMenuSection() { 
	echo "</table><br />\n";
}

#################################################################
## This function terminates a menu section and creates another
#################################################################
function NewMenuSection() {
   EndMenuSection();
   StartMenuSection();
}

?>
